# West Marches: The Struupfilheim Swamp Scandal

A new posting can be found at the house of adventure:

> Dr. Gunther Struupfilheim, famed archaeologist and 4 time World's Handsomest Halfling, seeks brave team to retrieve lost expeditionary force and priceless relics from newly discovered (by he) and excavated (by he) Resplendent Palace of the Eldritch Swamp Kings. Dr. Struupfilheim generously offers 100 gold pieces per retrieved relic, and 50 gold pieces for the retrieval of his team. More details can be provided upon acceptance of this task.

This is an adventure for 3-4 level 1-3 characters. D&amp;D 5e rules, with no race or class restrictions. Provisions will be provided.

## The Struupfilheim Swamp Scandal

### Summary

The party of adventurers is gathered in the house of adventure at the behest of one Dr. Gunther Struupfilheim. Upon notification of accepting the job, one of Dr. Struupfilheim's assistants arrives, obviously in distress, and informs the party that Dr. Struupfilheim, along with his expeditionary force, have been trapped within an archaeological site in the swamps called the "Resplendent Palace of the Eldritch Swamp Kings." The adventurers set out from town with the assistant, and are set upon by a small group of bandits, that set a trap for the assistant. Assuming they survive, the party continues to the edge of the swamp, where they discover a small village, and get directions to a Swamp Witch. The Swamp Witch reveals to the party the truth of both this supposed palace, and of Dr. Struupfilheim's past, but provides guidance and assistance with the dangers of the swamp. As they traverse the swamp, they encounter a dangerous beast, but may be able to avoid violence with ample preparation and skill. Finally, the party arrives at the Palace, and find it to be little more than an ancient shrine. The assistant leads the party inside, to a burial chamber, where a secret wall has closed off Dr. Struupfilheim and his expeditionary force. Exploring for a means to open the door, the party will disturb a statue of an ancient hero, and upon doing so, will enrage his spirit and seal the shrine. Through strength and senses, the party defeats the spirit, and possibly restores the relics held upon his statue to a pristine condition as a reward! The hidden doors are opened, the party can confront Dr. Struupfilheim as they wish, and otherwise the adventure is completed.

#### Quick Info

- Dr. Gunther Struupfilheim is actually named Harold Goldfeather. He's the youngest son of a wealthy halfling trader. He is self-aggrandizing, pompous, and a fraud. He claims to be a world-renown archaeologist, which he is not nor does he have any experience as an archaeologist. He also claims the title "World's Handsomest Halfling" for four years in a row, yet his family established and runs the competition. He intends to use his money and connections to be famous.
- Struupfilheim has two assistants with him. The first, which the party meets and follows, is Tabby Thistlewine. She is a halfling who has fallen for Struupfilheim's deceptions, and honestly believes every word he says. She is young, gullible, excitable, but well-intentioned. Struupfilheim's second assistant was eaten by a swamp beast, and their name will forever be lost to the ages (it was Larry Longshoe).
- The Resplendent Palace of the Eldritch Swamp Kings is actually a shrine to a forgotten hero. It is in a ruinous state, in the middle of an otherwise uninteresting swamp. While there were traps, they were obviously intended to discourage and frighten rather than harm.

#### Scenes

##### Struupfilheim's Assistant

The beginning of the adventure. The party gathers in the house of adventure, meet with Tabby Thistlewine, and are informed of their objective.

##### Bandit Trap

Along the road to the swamp, the party is caught in a trap and attacked by bandits.

##### Meeting the Swamp Witch

The road continues into the swamp, and the hut of the swamp witch, Hilga. Here the party can learn the truth of this "Palace," as well as who Dr. Struupfilheim really is. She will provide some buffs and supplies as well, if the party is friendly. If the party is not friendly, she will teleport them into a "random" part of the swamp.

##### Traversing the Swamp

Whether from Hilga's hut, or the "random" location she teleported them to, the party navigates the swamp. They may encounter a dangerous beast, but with preparation can avoid combat.

##### Resplendent Palace of the Eldritch Swamp Kings 

Finally, the party arrives at a dilapidated shrine, the supposed Palace. Within, they discover Dr. Struupfilheim and his expeditionary force have been trapped behind a sliding wall. Their investigation is enough to disturb the enshrined hero, who rises as an undead specter, and engages the party. Through strength and senses, the party can return the specter to rest, and possibly restore his relics in the process.

##### Meeting Dr. Struupfilheim

Finally, with the specter subdued, the secret wall slides open, revealing Dr. Struupfilheim and his "expeditionary force" of 3 teenagers. He thanks them profusely, offering them the promised coin for freeing his and his force.

#### Noteworthy NPCs

In order of appearance:

##### Tabby Thistlewine, Second Assistant to Doctor Struupfilheim

Tabby meets the party, accompanies them through the adventure, and eventually gives them their reward. She is timid, but determined. Whether through admiration or delusion, she is a fervent supporter of Struupfilheim. She will defend his honor and renown relentlessly.

Tabby is a halfling, no class levels or abilities. If rolls are needed for her, she gets no penalty or bonuses; just use whatever number rolls on the die. Tabby should be played frantic, bordering on manic, especially when the party isn't moving towards helping Struppfilheim. She has a lightheartedness, and can be kind, but is singularly focused on helping the trapped doctor and his team. If the party is ever delaying, Tabby will remind them of the urgent matters at hand!

##### Hilga Swiftstitch, the Witch of the Swamps

Hilga is a genuinely kind and compassionate halfling. She takes after her mother, who was the witch of the swamps before her. Unfortunately for her, she is also an old and jilted lover of Harold Goldfeather's (aka, Struupfilheim), and she has not forgotten nor forgiven that fact.

Hilga is a very powerful force. She should be played mischievous but supportive. A good comparison is Yoda in the original Star Wars trilogy, when Luke first meets him. Playful, feigning ignorance, but helpful. Perhaps not as goofy.

##### Doctor Gunther Stuupfilheim, aka Harold Goldfeather  


Doctor Gunther Stuupfilheim is the pseudonym of Harold Goldfeather. He is a pompous and self-aggrandizing halfling. He will not hesitate to boast of his archaeological merits and achievements, apparently discovering and unearthing several significant ruins by himself. He will also remind anyone and everyone that he has won the World's Handsomest Halfling competition for 4 years in a row, and counting. In reality, Stuupfilheim is the youngest son of a wealthy halfling businessman, with little personal experience or expertise as an archaeologist. He has used his family's funds to buy labor and silence in an effort to falsify his prestige and build a name for himself. His family also established the "World's Handsomest Halfling" competition, 4 years ago.

Stuupfilheim should be played grandiose, very proud, and arrogant, but trying to maintain an air of charm and impression. He will not disclose his family heritage, nor does he have an interest discussing any topic for long that doesn't involve him. Despite his narcissism, he does try to be kind or at least act kind, especially as a tactic to get his wants.

### The Adventure

#### Struupfilheim's Assistant  


<p class="callout info">The House of Adventure is a large, common area for adventurers and employers to gather and discuss jobs. It is warm and inviting, offering accommodations, meals, and plenty of gossip.</p>

A short time after accepting the job, a messenger is dispatched to fetch Dr. Struupfilheim, so he can meet and inform the party of their task. A halfling woman, obviously in distress, runs into the adventure house and to the party. She introduces herself as Tabby Thistlewine, second assistant to Dr. Struupfilheim, and explains the situation:

- **What:** Dr. Struupfilheim is trapped in The Resplendent Palace of the Eldritch Swamp Kings along with his expeditionary force
- **Who:** Dr. Struupfilheim is a world-renown archaeologist and many-times winner of the World's Handsomest Halfling competition. His expeditionary force is composed of his top men, each more brave and capable than the last.
- **Where:** In the swamp! She has directions, and knows of a swamp witch along the way who may help.
- **How:** They triggered a trap of some sort, which slid down a wall.
- **When:** They've been trapped for about a day.
- **Urgency:** She doesn't know how many supplies they have left. She is obviously worried, almost to a point of panic.

##### Topic: The Resplendent Palace of the Eldritch Swamp Kings

> *The palace is massive! I've seen it myself. It's partially sunken into the swamp, and excavations have truly only just began. When we arrived, the unparalleled skills of the expert expeditionary force deftly disarmed and safely sprung any tricky traps intent on deterring us. As Dr. Struupfilheim and his force began to penetrate deeper into the inner chambers, tomb guardians rose up, practically out of the very walls, to repel them! I was there! It was terrifying. In all the chaos, a trap was triggered, sealing Dr. Struupfilheim and his force off from the entrance. He yelled out for me to get help and, well, here I am! That was just about 24 hours ago.*
> 
> Tabby Thistlewine

##### Topic: Priceless Relics

> *Dr. Struupfilheim spoke of three particular relics from the Palace that he was interested in: a long sword, a shield, and a helmet.*
> 
> Tabby Thistlewine

**Long Sword:**

> *The long sword belonged to a forgotten hero. It was said to shine like the brightest of stars when it caught the sunlight!*
> 
> Tabby Thistlewine

**Shield:**

> *The shield goes with the sword. Together, they led the forgotten hero to great deeds. The shield was imprinted with the crest of an ancient empire.*
> 
> Tabby Thistlewine

**Helmet:**

> *The helmet of the forgotten hero was said to shine even in the dimmest of lights. It was like a beacon on the battlefield, leading allies and terrifying enemies! Or, so I've been told.*
> 
> Tabby Thistlewine

##### Topic: Expeditionary Force

> *Doctor Struupfilheim has always hired only the most exceptional individuals for his expeditionary forces. I've only met 3 of them myself, and they seemed very confident. The remaining members were already at the Palace by the time I was brought in.*
> 
> Tabby Thistlewine

#### Bandit Trap  


<p class="callout info">It doesn't take long before the wilds reclaim the landscape. A few hours of mundane travel has found the party at a bridge over a large river.</p>

Tabby stops for a moment, and speaks to the party.

> *This is Heron's River. Legends say that once upon a time, a great hero redirected the water upstream using a magical shield. It says that after 5 days and 5 nights of forcing the water into a new path, the hero's shield was destroyed, but the river was diverted to irrigate the farms and fields downstream.*
> 
> Tabby Thistlewine

<p class="callout info">The bridge spans 40 feet across the river, and is 20 feet wide. Standing in the middle of the bridge, hands atop a great sword, is a figure in studded leather armor and a hood. He gestures for the party to stop as they approach.</p>

The figure on the bridge explains this is a toll bridge, to help keep the roads safe. He requests 2 silver per person crossing. The party is free to take any actions they wish. If they somehow circumnavigate the bridge, this encounter is skipped, and the party is awarded experience. Once the party, or the majority of the party, is on the bridge, a trap is sprung, raising spiked barricades on either side of the bridge, sealing the party in. At this point, combat begins. On each of the next 3 rounds, 1d2 bandits will climb onto the bridge. In total, the party will fight a number of bandits equal to the party size, plus the bandit leader. Once that number of bandits is reached, no more will climb on to the bridge. Once combat is over, the party can easily dismantle or retract the barricades, and continue forward.

##### Combat

- At the beginning of each round, starting on the first round, roll 1d2. That many bandits climb onto the bridge as their move action for the round. This happens until the maximum number of bandits (party size) have climbed onto the bridge.

<table border="1" id="bkmrk-bandit%2C-cr-1%2F8-ac%3A-1" style="border-collapse: collapse; width: 100%; border-width: 3px; border-color: #E03E2D;"><caption>Bandit</caption><colgroup><col style="width: 99.8765%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(224, 62, 45);">Bandits are common threats wherever travel is common. The bandits around the small West Marches town are as inexperienced as many of the adventurers, but brazen enough to stake a claim at others' wealth.

<table border="1" style="border-collapse: collapse; width: 100.347%; border-width: 1px;"><colgroup><col style="width: 50%;"></col><col style="width: 50%;"></col></colgroup><tbody><tr><td style="border-width: 1px;">AC: 12 (Leather Armor: 11; DEX: +1)

Attack, Melee (Short Sword): +3; 1d6+1 slashing

Attack, Ranged (L. Crossbow): +3; 1d6+1 piercing

</td><td style="border-width: 1px;">HP: \[2d8+2\] (10)</td></tr></tbody></table>

</td></tr></tbody></table>

<table border="1" id="bkmrk-bandit-leader-the-le" style="border-collapse: collapse; width: 100%; height: 29.5227px; border: 3px solid #E03E2D;"><caption>Bandit Leader</caption><colgroup><col style="width: 99.8765%;"></col></colgroup><tbody><tr style="height: 29.5227px;"><td style="border-width: 3px; border-color: rgb(224, 62, 45); height: 29.5227px;">The leader of this bandit group is a large man, brandishing a great sword.

<table border="1" style="border-collapse: collapse; width: 100.347%;"><colgroup><col style="width: 50%;"></col><col style="width: 50%;"></col></colgroup><tbody><tr><td>AC: 14 (Studded Leather Armor: 12; DEX: +2)

Attack, Melee (Great Sword): +4, 2d6+2 slashing

Attack, Melee (Short Sword): +4, 1d6+2 slashing

</td><td>HP: \[4d8+4\] (20)</td></tr></tbody></table>

</td></tr></tbody></table>

##### Topic: Bandits

> *Damnable bandits! Always causing problems on the roads. Hey... wait a minute! That one looks familiar! And that one too! They spoke with me about Dr. Struupfilheim! And about the job I posted. Was this setup to trap us?*
> 
> Tabby Thistlewine

#### Meeting the Swamp Witch

<p class="callout info">The road continues, as does your journey, without interruption. The landscape slowly shifting from the forested wilds near the river, to a land flooded with shallow pools and ponds. The air grows more humid, and the insects more annoying, as around you the forest thins and the trees hold blankets of moss. You are slightly surprised to find the road is well marked as you continue into the swamp.</p>

Following the road, the party will come to the swamp. A History and Nature check is appropriate here, to learn more about the area.

<table border="1" id="bkmrk-history-check-5%2B%3A-ba" style="border-collapse: collapse; width: 100%; border: 3px ridge rgb(53, 152, 219);"><caption>History Check</caption><colgroup><col style="width: 100%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout success">5+: Over one hundred years ago, this region was more fertile, and home to many farms. These days, irresponsible irrigation, combined with general negligence and climate changes, have changed the region into the swamp seen.</p>

<p class="callout success">10+: Legends tell of a castle, from a long forgotten kingdom. It apparently was rebuilt several times, before finally burning down, falling over, and sinking into the swamp.</p>

<p class="callout success">15+: Many battles were fought over this forgotten kingdom, and many famous heroes made their name then. Historians believe the entire region to be dotted with shrines and burial mounds, now all but swallowed by the swamp.</p>

<p class="callout success">20+: One such hero, whose name is lost to time, was most famous for an ever brilliant helmet, said to shimmer in the slightest of light.</p>

</td></tr></tbody></table>

<table border="1" id="bkmrk-nature-check-5%2B%3A-bas" style="border-collapse: collapse; width: 100%; border: 3px ridge rgb(53, 152, 219);"><caption>Nature Check</caption><colgroup><col style="width: 100%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout success">5+: Basic swamp stuff</p>

<p class="callout success">10+: This particular swamp is not known to be particularly dangerous. It is littered with several paths, many of which are well marked and safe to travel. There are no known especially toxic plants, and no expected dangerous inhabitants.</p>

<p class="callout success">20+: Despite the general details, you do notice unusual tracks, larger than traditional swamp creatures. You would expect that such a creature could pose a threat to the common folk, and perhaps even to unprepared adventurers.</p>

</td></tr></tbody></table>

Eventually, the party will come across the small hut of Hilga Swiftstitch, the witch of the swamps.

<p class="callout info">Following the well-marked road, you soon see a small hut on stilts just off to the side. Sitting on a small porch, in a rocking chair, you see a halfling woman waving at you in a friendly manner. She gestures you over, as she rises and moves into the hut. As you approach, she steps outside again, and pointing a crooked finger at Tabby, advises the assistant stay outside. With a smile, she welcomes the rest of you inside.</p>

The hut of Hilga is cramped, but warm and cozy. She offers the party advice and guidance, but will "curse" them is they anger her.

##### Witch's Curse

If at any point the party angers the witch, she will cackle at them, "curse" them, and the party will suddenly find themselves standing on a small patch of high ground in the middle of the swamp, completely lost. The swamp isn't actually that big, or dangerous, and so the party with some "luck" can find some markers on a path.

<table border="1" id="bkmrk-survival%2C-dc-5-%283-su" style="border-collapse: collapse; width: 100%; border-width: 3px; border-color: rgb(53, 152, 219);"><caption>Survival, DC 5 (3 successes required)</caption><colgroup><col style="width: 50.0563%;"></col><col style="width: 50.0563%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout success">You think you see markers in the distance, and begin moving towards them.</p>

</td><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout danger">You wander the swamp, no idea where you are</p>

</td></tr></tbody></table>

##### Witch's Blessing

If the party doesn't anger the witch, and they leave on amicable terms, she guides them to the first marker on a path leading to an old shrine, which is Struupfilheim's so called palace.

- Favorable terms with the witch grants the party the following benefits: 
    - Advantage on Nature, History, and Tracking rolls related to the swamp.
    - A hint about the hero that the shrine is dedicated to
    - A potion of cure wounds, and a vial of anti-toxin.

##### Topic: Swamp

> *This swamp is very ordinary. Despite the damages done by civilizations now gone, it has flourished. I've kept it mostly free of any dangerous beasts and plants. And made sure the paths are well marked and kept clear. We see quite a bit of traffic through here, believe it or not, and travelers are always appreciative of safe roads.*
> 
> Hilga Swiftstitch

##### Topic: Struupfilheim

> *Ah, yes, Gunther Struupfilheim. That's not his real name, you know. It's actually Harold Goldfeather. He's the youngest runt of some rich halfling from a big city. Harold is arrogant, narcissistic, and childish. Don't trust anything he's told you, as he's prone to grandstanding and fabricating heroics. Did you know his family started and runs that silly "World's Handsomest Halfling" contest? Is it really so surprising he's won four times in a row?*
> 
> Hilga Swiftstitch

##### Topic: Palace

> *Oh, yes, the palace!* she cackles, and begins slowly rocking back and forth on her stool. Her eyes roll back into her head, as she continues. *She knows of a road, a road no man has wandered! This road leads to the gorge of eternal peril, which no man has ever crossed!* she cackles again, before continuing. *Seek you the bridge of death!* And at this, her cackle becomes a full on belly laugh. *Ah, sorry, I get so caught up in the old ways. The "palace" you seek is just an old shrine. Follow the road marked and you can't miss it.*
> 
> Hilga Swiftstitch

#### Traversing the Swamp

Either through the witch's guidance, or "luck," the party will find markers along an old path. If they succeeded on the previous Nature check about that relatively rare swamp creature, they see signs of it along this path, and can all make perception checks to track it.

<table border="1" id="bkmrk-perception%2C-dc-15-%28t" style="border-collapse: collapse; width: 100%; border: 3px ridge rgb(53, 152, 219);"><caption>Perception, DC 15 (Tracking)</caption><colgroup><col style="width: 50.062%;"></col><col style="width: 50.062%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout success">Though the creature is adept at moving through the swamp, you are able to follow a path, until, glancing ahead a bit, you see the creature. It appears unaware of you, eating something you can't quite see.</p>

</td><td style="border-width: 3px; border-color: rgb(53, 152, 219);"><p class="callout danger">You are certain that the creature is around, but it is very adept at moving through the swamp, and covering its tracks. Try as you might, you cannot determine where the creature has gone.</p>

</td></tr></tbody></table>

Success allows the party to either engage with a surprise round, or pass by without combat. Failure, or not making the check, is combat with no surprise rounds: The party hears a sudden growl from a nearby group of bushes, as a large reptilian beast emerges, moving towards the party.

<table border="1" id="bkmrk-swamp-beast%2C-cr-1-ac" style="border-collapse: collapse; width: 100%; border-width: 3px; border-color: #E03E2D;"><caption>Swamp Beast</caption><colgroup><col style="width: 99.8765%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(224, 62, 45);">The Swamp Beast is a large reptilian creature. It has long, sharp front claws, and a thick yet flexible tail. It's toothsome mouth drips with an acrid liquid, singeing the smaller plant growths that it lands on. It looks hungry.

<table border="1" style="border-collapse: collapse; width: 100.347%; border-width: 1px;"><colgroup><col style="width: 50%;"></col><col style="width: 50%;"></col></colgroup><tbody><tr><td style="border-width: 1px;">AC: 12 (Natural: +2)

Attack, Melee (Slam): +5, 1d6+(Party Size) bludgeoning

Attack, Melee (Claw): +3, 1d4+(Party Size / 2) slashing

Attack, Ranged (Acid Spit): +2, 1d6+(Party Size / 2) poison

Full Attack: Claw, Claw, Slam

</td><td style="border-width: 1px;">HP: (Party Size x 2) x 10

Immune to Poison damage and condition.

Resistance to bludgeoning from non-magical sources.

</td></tr></tbody></table>

</td></tr></tbody></table>

If they engage the creature and defeat it, they'll find the remains of a halfling, half-eaten by the creature. It has mostly broken equipment, but there is a well-protected journal tucked tightly into clothing. The journal identifies this to be one of Struupfilheim's assistants, and goes on to praise Struupfilheim excessively. This halfling was either deranged, or deceived.

##### Topic: Assistant's Journal

Lots of ramblings about how great Struupfilheim is. Perhaps a clue about the hero; something that helps with the final battle? A hint about the fight.

#### The Resplendent Palace of the Eldritch Swamp Kings

Eventually the path will lead the party to an overwhelmingly disappointing building. Exploring the building reveals 3 rooms: an entrance, with an already disabled series of traps designed to dissuade or maim interlopers; a large shrine room, with a weathered statue that once wore nice clothing but now only tattered scraps, wielding a rusted short sword, a half-rotten wooden shield, and a rather dull helmet; and finally there's evidence of a third room behind the statue, but the entrance appears blocked by a solid stone wall.

As the party enters the shrine, Tabby perks up.

> *That wall there, that's where Dr. Struupfilheim is trapped! Doctor! Can you hear me?*
> 
> Tabby Thistlewine

As Tabby begins yelling at the wall, the party is free to explore. A short time later, or as soon as anyone tries to leave the shrine, a hidden wall will slide down, blocking the entrance, and torches will spring to life.

<p class="callout info">From the entrance, you hear a sudden grinding, as a stone wall slams down into place, sealing the way. The pitch dark shrine is suddenly bathed in an otherworldly turquoise glow from 4 torches, the flames lacking any substance or heat. From the statue, a spectral figure steps forward. It begins speaking in an unknown language, brandishing a long sword, a shield, and upon its head, a shimmering helmet.</p>

##### Combat

- At the beginning of each round, on the specter's turn, if it still wields its helmet, the specter can **inspire** or **terrify**: 
    - **Inspire**: An apparition appears before each player character, attacking as it does so. The attack is a d20 roll with no modifiers, and can never score a critical hit, nor ever roll with advantage or disadvantage. If it hits, the attack does (character level) damage. It then disappears.
    - **Terrify**: Each character makes a DC 10 Wisdom save against fear, or be frightened until the specter's next turn.

<table border="1" id="bkmrk-undead-forgotten-her" style="border-collapse: collapse; width: 100%; border-width: 3px; border-color: #E03E2D;"><caption>Undead Forgotten Hero</caption><colgroup><col style="width: 99.8765%;"></col></colgroup><tbody><tr><td style="border-width: 3px; border-color: rgb(224, 62, 45);">The apparition before you resembles an armored human, wearing a shining silver helmet, and wielding a long sword and shield. Upon its breast plate is heraldry you do not recognize, and it speaks in a language you've never heard before.

<table border="1" style="border-collapse: collapse; width: 100.347%; border-width: 1px;"><colgroup><col style="width: 50%;"></col><col style="width: 50%;"></col></colgroup><tbody><tr><td style="border-width: 1px;">AC: 15 (Natural: 3; DEX: +2)

 or 16 (Natural: 3; DEX: +2, Shield: +1)

Attack, Melee (Long Sword): +5, 1d8+1 force

Attack, Melee (Slam): +4, 1d6 bludgeoning

Full Attack: 2 Long Sword strikes; or Long Sword, Slam

Full Attack (Disarmed): 2 Slams

</td><td style="border-width: 1px;">HP: 45

Incorporeal: 50% miss chance with non-magical and non-force attacks

With Shield: Resistance (all damage)

- Spectral Advance: As a bonus action, while the specter wields its sword, it can become completely ethereal until its next turn. This makes it immune to all damage except force damage. It can also only affect the physical world with force damage (ie., its sword). It still appears on the material plane.
- Resistance: While the specter wields its shield, it has resistance to all damage
- Radiant Presence: At the beginning of its turn, if the specter still wields its helmet, it can **inspire** or **terrify**: 
    - **Inspire**: An apparition appears before each player character, attacking as it does so. The attack is a d20 roll with no modifiers, and can never score a critical hit, nor ever roll with advantage or disadvantage. If it hits, the attack does (character level) damage. It then disappears.
    - **Terrify**: Each character makes a DC 10 Wisdom save against fear, or be frightened until the specter's next turn.

</td></tr></tbody></table>

</td></tr></tbody></table>

##### Combat: Disarming the Specter

Each turn, any player can perform an action that will "disarm" the specter of one of it's three items. First, they will disarm the sword, at which point the specter can no longer go ethereal. It also no longer can attack with its sword. Next, they will disarm the shield, at which point the specter no longer has resistance to damage. Finally, they will disarm the helmet, at which point the specter can no longer **inspire** or **terrify**.

When the specter has been disarmed of all its equipment, it will be pacified, and combat is over.

Each "disarmed" item will appear restored on the statue in the room. It will be in pristine condition, and Struupfilheim will buy it at full reward. Otherwise, he is disinterested.

Throughout combat, Tabby will be furiously examining the murals on the walls, the scripture on the doors, and her own notes. She provides hints and guidance.

**Long Sword:**

> *This first mural shows several figures, all facing the hero, all gesturing it what might be a salute? I can't see all of them, but those I can look like they're performing some sort of gesture of respect? And the hero is holding his sword above him, and it's shining brilliantly!*
> 
> Tabby Thistlewine

Disarming the long sword requires the party to salute the specter. Each player character can use their action to salute, which will cause the specter to immediate disengage with that player character. Once all player characters have saluted the specter, it will raise it's sword triumphantly, at which the sword will disappear from its grasp, and be fully restored on the statue in the room.

**Shield**:

> *OK! I found one with the shield! The hero is standing in front of what looks like a gush of liquid? Or perhaps air? I think it's supposed to be liquid, perhaps water? Perhaps a river, or a wave? The hero looks like it is repelling the liquid with its shield? Wait. Is this the hero from the Heron's River legend...?*
> 
> Tabby Thistlewine

Disarming the shield requires the party to splash water on the specter. Any amount of water will do, but no other liquid will work. If the party recalls, they were given provisions, and so each has a waterskin filled with water. Once the specter is splashed with water, the sound of rushing water will be heard, and the hero will suddenly phase to the center of the room, where it will redirect a river of water flowing in through the eastern wall away from the statue, and out the western wall. After a few moments of his defiant stand, the water will cease flowing, and the hero will stand without his shield. Instead, the statue will now have a fully restored shield.

**Helmet:**

As the specter rises, his shield now taken from him, the torches in the room which once shone with a turquoise light flare to an expected flame color. The specter now seems almost fully corporeal, and the helmet upon its head shimmers as brightly as the sun.

> *I found one for the helmet! But it's broken! It says something here about dancers... leaving? Or maybe disappearing?*
> 
> Tabby Thistlewine

Disarming the helmet requires putting out all the torches. Once the last one is smothered, the room will go completely pitch dark again. Those with darkvision will see the figure rise above the ground, now without a helmet, before saluting, and stepping back into the statue. From the entrance, and from behind the statue, the grinding of stone will signal the walls rising. As light pours into the main chamber, the party will see the statue holding the equipment of the specter, now fully restored.

#### Meeting Dr. Struupfilheim

<p class="callout info">As the specter returns to rest, the wall at the back of its burial chamber opens, revealing an incredibly well-dressed halfling, and three human teenagers, sitting on some larger pieces of rubble. The halfling rises, brushing himself off, and approaches the party with significant swagger.</p>

Dr. Struupfilheim thanks the party, answers questions, deflects accusations, and eventually leaves with Tabby close on his heals. The teenagers thank the party, answer any questions, and also leave back to their college. Thus ends the adventure!

Great success!

---

## Notes

- Final Boss Fight: 
    - Each turn, any player can perform an action that will "disarm" the specter of one of it's three items 
        - First, they will disarm the sword, at which point the specter can only Slam attack
        - Next, they will disarm the shield, at which point the specter no longer has resistance to damage
        - Finally, they will disarm the helmet, at which point the specter no longer does something at the start of each round
        - When all
    - Each "disarmed" item will appear restored on the statue in the room. It will be in pristine condition, and Struupfilheim will buy it at full reward. Otherwise, he is disinterested.
- How to know what to do? 
    - Murals on the walls provide some insight. Tabby is running around during the fight examining them, in addition to any of the party members doing so. 
        - There aren't specific actions per item, but rather there are three actions that will progressively disarm the specter. 
            - Each party member must salute the specter during the same round. Any kind of salute will do.
            -
